body{
	background-image: url('../img/bg.jpg');
	background-repeat: repeat;


}

#logo_top{
	background-image:url('../img/logo_top.png');
	margin: 10px 0px 10px 0px;
	width:426px;
	height: 155px;
}
.title-area .name h1{
		display: none;
	}
@media only screen and (max-width: 28em) {
	#logo_top{
		width:350px;
		height: 115px;
		background-size:100% 100%;

	}

}

#top_bar{
	overflow: hidden;
	float: right;
	padding-left:50px;
	margin-right: -15px;

}
.top_link{
	position: relative;
	float: left;
	overflow: hidden;
	padding:10px;
}
#top_link1 {
  -webkit-transform:skew(60deg);
     -moz-transform:skew(60deg);
      -ms-transform:skew(60deg);
       -o-transform:skew(60deg);
          transform:skew(60deg);
  z-index: 100;
  margin-right: -10px;

}
.top_link .top_link_content {
  height: 100%;
  width: auto;
  color: #FFFFFF;
}
#top_link1{
	margin-right: -85px;
		height: 41px;
}
#top_link1 .top_link_content {
	margin-right: 0px;
	padding-left:20px;
	padding-right:20px;
}
#top_link2 .top_link_content {
	padding-left:10px;
	height: 21px;
	width: 50px;
}

#top_link1 .top_link_content {
  -webkit-transform:skew(-60deg);
     -moz-transform:skew(-60deg);
      -ms-transform:skew(-60deg);
       -o-transform:skew(-60deg);
          transform:skew(-60deg);
}

.top_link .padding { 
  position:absolute; 
  width:100%;
  height:100%;
  top:0;
  left: 0;
  z-index: 1 ;
}

span .toptext{
	margin-top: -50px; 
	display: inline-block;
	border:solid 5px black;
	height:1200px;
}

.top_link a { text-indent: 0px; height: 0; color:#FFFFFF;}



#top_link1 {
  background-color: #00aeef;
  /*background-color: #1b75bc;*/
}

#top_link2 {
  background-color: #00aeef;
  /*background-color: #1b75bc;*/
}
.top-bar-section ul.right li:not(.has-form) a:not(.button) {
      border-left: 1px solid ; 
}
@media only screen and (min-width: 40.063em) {
	.top-bar-section ul.dropdown li.subMenuItem a:not(.button){
		background-image:url('../img/menu.jpg');
		background-repeat:repeat-x;
	}
	.top-bar-section ul.dropdown li.subMenuItem a:not(.button):hover{
		background-image: url('../img/menu_arrow_right.gif'),url('../img/menu.jpg');
	  	background-repeat: no-repeat, repeat-x;
	  	background-position: center right, center bottom;
	}
}
.top-bar-section ul.dropdown li.subMenuItem a:not(.button).active{
	background-image: url('../img/menu_arrow_right.gif'),url('../img/menu.jpg');
  	background-repeat: no-repeat, repeat-x;
  	background-position: center right, center bottom;
}
article, .sideContent, .panel{
	background:#FFFFFF;
	border-radius: 10px;
	border:2px solid #1b75bc;
	padding:10px;
}
.side-nav li .on{
	text-decoration: underline;
}

.propertyWrap{
	cursor: pointer;
}
.propertyWrap h4{
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.propertyWrap h5{
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	padding-top: 0px;
	display: inline-block;
}
.propertyWrap .ptype{
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	padding-top: 0px;
	text-align: right;
	font-style:italic;
	color:#aaaaaa;
	
}
#map-canvas { height: 100% }
.infoBlock{
	padding:5px 10px 5px 5px;
	background: #55bd59;
	color:#FFFFFF;
	display:inline-block;
	margin-bottom: 1px;
	width:60px;
}
.largeProperty .infoBlock{
	width:80px;
}
.largeProperty .infoBlockData{
	margin-right: 1px;
}
.infoBlockData{
	padding:5px 10px 5px 5px;
	background: #1b75bc;
	color:#FFFFFF;
	display:inline-block;
	margin-bottom: 1px;
	width:40px;
	text-align: center;
}
#byline h4{
	color: #0078a0;
	text-align: right;
	font-size: 1.1em;
}
#byline{
	bottom: -50px;
	position: relative;
}
.infoText{
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	padding-top: 0px;
	text-align: right;
	font-style:italic;
	color:#aaaaaa;
	
}
.shrink{
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	padding-top: 0px;

}
/* Add margin to bottom of element

*/
.margin-bottom, .sideContent, article{
 	margin-bottom: 10px;
}

.property{
	cursor: pointer;
}

.side-nav li a:not(.button){
	display: inline;
}
.footerPart ul{
	list-style: none;
}
.footerPart ul li:before, .side-nav li:before{
	content: ">  ";
}
.footerPart ul li:hover:before, .side-nav li:hover:before{
	content: "<  ";
}
.social li{
	padding:0px;
	margin-top: -30px;
}
.footerInfo{
	margin-bottom: -120px;
	padding-bottom: 60px;
}
#footer_bg{
	display: inline-block;
	position: absolute;
	z-index: -100;
	background-image: url('../img/footerLeft.png'), url('../img/footerRight.png'), url('../img/footerMiddle.png');
	background-position: bottom left, bottom right, center bottom;
	background-repeat: no-repeat,  no-repeat, repeat-x;
	width: 100%;
	height:141px;
	z-index: 1000;

}
#footer_bg #whiteLogo{
	display: inline-block;
	position: absolute;
	background-image: url('../img/logoWhite.gif');
	background-position: bottom left;
	background-repeat: no-repeat;
	width: 200px;
	height:80px;
	background-size:100% 100%;
	position: absolute;
	bottom: 5px;
	left: 5px;
	margin: 0px;
	padding:0px;
}
#footer_bg p{
	text-align: center;
	color:#FFFFFF;
	position: absolute;
	bottom: 0px;
	width:100%;
	margin: 0px;
	padding:0px;
}
@media only screen and (max-width:64em) {
	#byline{
		bottom: 0px;
		position: relative;
	}
	#byline h4{
		text-align: center;
		width: 100%;
	}
	#logo_top{
	margin: 0px auto;
}
}

@media only screen and (max-width: 40em) {
	body div#footer_bg{
		display: inline-block;
		position: absolute;
		z-index: -100;
		background-image: none;
		background-image: url('../img/footerLeft.png'), url('../img/footerMiddle.png');
		background-position: bottom left, center bottom;
		background-repeat: no-repeat, repeat-x;
		width: 100%;
		height:141px;
		z-index: 1000;
	}
	#footer_bg #whiteLogo{
		bottom: 25px;
		width: 175px;
		height:70px;
	}
	#logo_top{
		width: 250px;
		height: 90px;
		margin-left: 0px;
		padding: 0px;
	}
}
/**
 * Overides to the foundation css
 *
 */
div h3, div h4, .panel h4{
	color: #0078a0;
}
.row article .row{
	margin-left:0px;
}
article p, article ul, article ol{
	padding-left:10px;
	color:#555555;
	font-size: 1.8em;
}
article p .button{
	margin-left:-8px;
}
.row article{
	padding-right:20px;
	font-size: 0.5em;
}
div .sideContent ul{
	padding:0px;
}
.ui-widget-content ul{
margin-left: 0px;
}
.ui-widget-content li{
	list-style: none;
}
.ui-widget-content p.description{
	
	margin-bottom:5px;
}
.panel{
	margin-bottom: 10px;
}
/* ---------- iPad Only ---------- */
@media only screen and (device-width: 768px) {
  .top_link{
	font-size: 0.9em;
}

.top_link .top_link_content {
  width: 300px;
}

#top_link2 .top_link_content {
	display: none;
}

#top_link2 {
	display: none;
}
}
 
/* ---------- iPhone/iPod Only ---------- */
@media only screen and (device-width: 320px) {

.top_link{
	font-size: 0.9em;
}

.top_link .top_link_content {
  width: 300px;
}

#top_link2 .top_link_content {
	display: none;
}

#top_link2 {
	display: none;
}
}
/**
 * The edit link that appears when you are logged in.
 * It is recommended that you implement an edit button 
 * in your templates to make it easy to switch to and
 * from the admin control panel when editing pages. 
 *
 */
#editpage {
	position: absolute;
	top: 0;
	left: 0; 
	padding: 5px 6px; 
	background: #db1174; 
	color: #fff; 
	display: block;
	font-weight: bold; 
}
	#editpage:hover {
		background: #ffffcc;
		color: #000; 
	}


/**
 * Alignment styles that are used by the InputfieldTinyMCE for 
 * positioning images in bodycopy. If you are using this field type, 
 * you may want to include these or similar styles in your site.
 *
 */
.align_left {
        float: left;
        margin: 15px 10px 10px 15px;
}

.align_right {
        float: right;
        margin: 15px 15px 10px 10px;
}

.align_center {
        display: block;
        margin-left: auto;
        margin-right: auto;
}

/**
 * Sizing for the foundation icons
 *
 */
.size-12 { font-size: 12px; }
      
.size-14 { font-size: 14px; }

.size-16 { font-size: 16px; }

.size-18 { font-size: 18px; }

.size-21 { font-size: 21px; }

.size-24 { font-size: 24px; }

.size-36 { font-size: 36px; }

.size-48 { font-size: 48px; }

.size-60 { font-size: 60px; }

.size-72 { font-size: 72px; }



.star-ratings-sprite {
  background-image: url("../img/star-rating-sprite.png");
  background-repeat:  repeat-x;
  font-size: 0;
  height: 21px;
  line-height: 0;
  overflow: hidden;
  text-indent: -999em;
  width: 110px;
  display:inline-block;



}

.rating {
	background-image: url("../img/star-rating-sprite.png");
	background-repeat:  repeat-x;
	background-position: 0 100%;
	float: left;
	height: 21px;
	display:block;
}